@charset "utf-8";
/* CSS Document */
/* Unique Matthews Start*/
body
{
	background:#fff url(../images/background/bg.gif) center top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin:0 auto;
	padding: 0px;
	font-size:13px;
	color:#333;
} 

#logo{
	float:left; 
	margin:22px 0px 0px 40px; 
	padding:0; 
	width:234px; 
	height:110px;
}

#head-bg{
	width:1000px;
	height:133px;
	margin-bottom:4px;
	background-image:url(../images/background/header-bg.gif);
	background-repeat:no-repeat;
}


#wrapper{
	margin:0px auto 0px auto;
	width:1000px;
	height:auto;
	padding:0px;
}

#slideshow {
    position:relative; float:left;
    width:1000px;
	height:400px;
	margin-top:5px;
	
}

#content-area {
    position:relative; float:left;
    width:1000px;
	height:auto;
	margin-top:5px;
	font-size:18px;
	
}


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


img{margin:0; padding:0; border:0;}
p, ul{ font-size:0.9em; line-height:130%; text-align:justify;}
p a, li a{ color:#a1be2e; text-decoration:underline;}
p a:hover, li a:hover{ color:#89a51b; text-decoration:none;}
p strong, p b{  font-weight:bold;}
h1, h2, h3, h4, h5, h6{ color:#666666; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 {font-size:160%; padding:0px; margin:0px 0px 0px 0px; width:100%; font-weight:bold;}
h2{ font-size:70%; line-height:normal; margin:4px 0px 4px 0px; padding:0px 0px 0px 0px; color:#1f4f89; }
h3{ font-size:110%; font-weight:bold;  margin:0px 0px 3px 0px; padding:0px 0px 0px 0px; color:#0d8ac0;}
h4{ font-size:140%; font-weight:bold;  margin:5px 0px 3px 0px; padding:0px 0px 0px 0px; color:#fff;}

hr{border:0; height:1px; width:100%; margin:10px 0px 10px 0px; padding:0; background:#bcd3dc;}
em{ color:#0d8bbf; font-weight:bold;}

#phone-number{
width:281px;
height:57px;
float:right;
font-weight:bold;
margin:55px 0px 0px 0px;
}


.title-bg{
	width:633px;
	height:22px;
	background-image:url(../images/pictures/title-bg.gif);
	margin-bottom:10px;
	padding:4px 0px 0px 35px;
	font-weight:bold;
}


.homepanel{ 
float:left; 
margin:7px 0px 0px 0px; 
padding:0px; 
width:1000px; 
}

.homepanel h1{
	font-size:18px;
	font-weight:bold;
}

.recovery-section{
	width:326px;
	height:236px;
	background-image:url(../images/home/recovery.gif);
	float:left;
	margin-right:7px;
}


.homepanel .main{ 
float:right; 
margin:0px 0px 0px 10px; 
padding:0; 
width:670px;}

.homepanel .about{ 
float:left; 
padding:10px;; 
width:313px;
height:216px;
background-color:#e0e0e0;
}

.homepanel .about a{
	color:#333;
	text-decoration:underline;
}

.homepanel .pics{ 
float:left; 
margin:0px 7px 0px 0px; 
}

.homepanel .one ul{ width:90%; margin-left:10%;}
.homepanel .two ul{ width:90%; margin-left:10%;}

.fleet-image{
	float:left;
	width:133px;
	height:100px;
	background-color:#000;	
	margin: 0px 4px 4px 0px;
}

.fleet-description{
	float:left;
	width:523px;
	height:94px;
	border-color:#CCC;
	border-style:solid;
	border-width:1px;
	padding:2px;
	
}

.services-img{
	float:left;
	width:150px;
	height:119px;
	margin:0 10px 10px 0;
}

#services-block{
	height:150px;
	background-color:#f1f6f8;
	border-color:#dfdfdf;
	border-style:solid;
	border-width:1px;
	margin-bottom:5px;
	padding:5px;
	font-weight:normal;
	font-size:16px;
}

#services-block p{
	margin:0px;
	padding:0px;
}

/* Unique Matthews End*/


.galimages { border:1px solid #4477ae; margin:10px; padding:0; width:220px; height:175px; float:left;}



/* Links start*/
.top-links A:link {color: #333;}
.top-links A:visited {color: #333;}
.top-links A:active {color: #333;}
.top-links A:hover {color: #86a53d;}
/* Links End*/



/*menu */
#main-menu {width:1000px; float:left; height:40px; margin:0px 0px 0px 0px; padding: 0; background-image:url(../images/menu/norm.gif);}
#main-menu ul {margin: 0; padding: 0; list-style: none; line-height: normal;}
#main-menu li {float:left;}
#main-menu li a {
	display:block;
	text-align:center;
	padding: 7px 30px 15px 30px;
	margin:0px 0px 0px 0px;
	text-decoration: none;
	font-size: 16px;
	letter-spacing:0px;
	font-weight:900;
	color: #fff;
	background-image:url(../images/menu/div.gif);
	background-repeat:no-repeat;
	background-position:right;
	
}
#main-menu a:hover{
	color: #fff;
	background-image:url(../images/menu/ovr.gif);
		background-repeat:repeat-x;
	background-position:right;
	}

/* Menu End */


/*Side menu */
#side-menu {width:280px; float:left; display:block;}
#side-menu ul {margin:0px; padding:0px;}
#side-menu li {list-style: none;}

ul.top-level {background:#666;}
ul.top-level li {
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
 
}

#side-menu a {
 color: #000;
 cursor: pointer;
 display:block;
 height:26px;
 line-height: 25px;
 text-indent: 30px;                   
 text-decoration:none;
 width:100%;
 background-image:url(../images/pictures/buttons-normal.gif);
 margin-bottom:3px;
}
#side-menu a:hover{
 text-decoration:none;
 background-image:url(../images/pictures/side-buttons-over.gif);
}
/* Side MenuMenu End */

#banner{ 
width:970px; 
margin:0px 0px 0px 0px; 
padding:0px 0px 0px 0px;
}

.homebox{ 
float:left; 
margin:0px 0px 10px 0px; 
padding:5px;; 
width:304px;
height:300px;
border-color:#CCC;
border-style:solid;
border-width:1px;
color:#333;
}

#side-news{
	background-color:#e9e9e9;
	width:280px;
	height:100px;
	float:left;
}

.news-title{
	font-weight:bold;
	color:#204f89;
	margin-bottom:3px;
}



#footer-wrap { width:100%; height:150px; text-align:left; margin:0; padding:0px 0px 10px 0px; background:#13345f; background-image:url(../images/footer/bg.gif); background-repeat:repeat; color:#FFF;}
#footer{width:1000px; margin:0px auto 0px auto; padding:0px;}
#footer .left{ float:left; text-align:left; width:40%; padding-top:10px; }
#footer .right{ float:right; text-align:right; width:50%; padding-right:5px; margin-top:10px; }
#footer .right p{text-align:right;}
#footer p{  font-size:10px; padding:0; margin:0; line-height:normal; color:#333;}
#footer p a{ color:#000; text-decoration:none;}
#footer p a:hover{color:#4477ae; text-decoration:underline;}


.homebox p, ul{ font-size:100%; line-height:135%; margin:0; padding:0;}

.homebox ul{ 
font-size:100%; 
line-height:200%; 
margin:0px 0px 0px 50px;
list-style-image:url(../images/pictures/tick.png);
}








.contact-box { float:left; width:200px; margin:0px 0px 0px 40px; padding:0px 20px 0px 0px;}
.contact-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-size:12px; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           { float:left;}
.contact-box input,textarea, select        {border:1px solid #dbe1e7; width:400px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#0d8ac0 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:16px; width:400px;}
.contact-box label:after     {content:": ";}

.contact-1{
	float:left;
	font-size:100%;

}

.contact-2{
	float:left;
	font-size:100%;	
	margin-left:10px;
}

.contact-2 a{
	color:#333;
}

.contact-2 a:hover{
 text-decoration:underline;
 color:#018659;
}

.services-left{
	float:left;
	width:47%;
	margin: 10px 10px 0px 0px;
}

.services-left h2{
	font-size:110%;
	font-weight:bold;
	color:#87a63e;
	margin-bottom:2px;
}

.services-right{
	float:left;
	width:47%;
	margin-top:10px;
}

.services-right h2{
	font-size:110%;
	font-weight:bold;
	color:#87a63e;
	margin-bottom:2px;
}


.expert-box { float:left; width:200px; margin:0px 0px 0px 40px; padding:0px 20px 0px 0px;}
.expert-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.expert-box legend          {padding:0 10px; margin:0; font-size:12px; font-weight:normal;}
.expert-box legend span{ }
.expert-box input           { float:left;}
.expert-box input,textarea, select        {border:1px solid #dbe1e7; width:400px; padding:3px;margin:4px 0 10px 0;}
.expert-box input:focus,
.expert-box textarea:focus  {background:#ffffff; border:#0d8ac0 1px solid;}
.expert-box textarea        { }
.expert-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:16px; width:400px;}
.expert-box label:after     {content:": ";}

.expert-text{
	float:left;
	width:500px;
	height:auto;
	font-size:13px;
	color:#333;
}


.expert-text a{
color:#333; text-decoration:underline;
}

.expert-text a:hover{
color:#4477ae; text-decoration:none;
}




